uuid: a5b18c92-38a1-4d6e-ba73-cfbfcb959675
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_image_alignment
field_name: field_image_alignment
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: left
      label: 'Left (Top)'
    -
      value: right
      label: 'Right (Bottom)'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
